apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: argocd

resources:
- ../../base
- ../../../components/applicationsets

patches:
- path: enable-argo-webhook-for-datadog.yaml
- path: enable-sealed-secret-for-notification-secret.yaml